# Type Alias GroupListConfig

type GroupListConfig = {
filters?: Filters;
format?: FormatList;
limit?: number;
orders?: Orders;
page?: number;
public?: boolean;
query?: string;
type?: string;
}

- Defined in jamespot-user-api/src/types/group.ts:390

##### Index

### Properties

filters?
format?
limit?
orders?
page?
public?
query?
type?

## Properties

### `Optional` filters

filters?: Filters

- Defined in jamespot-user-api/src/types/group.ts:398

### `Optional` format

format?: FormatList

- Defined in jamespot-user-api/src/types/group.ts:392

### `Optional` limit

limit?: number

- Defined in jamespot-user-api/src/types/group.ts:394

### `Optional` orders

orders?: Orders

- Defined in jamespot-user-api/src/types/group.ts:397

### `Optional` page

page?: number

- Defined in jamespot-user-api/src/types/group.ts:395

### `Optional` public

public?: boolean

- Defined in jamespot-user-api/src/types/group.ts:396

### `Optional` query

query?: string

- Defined in jamespot-user-api/src/types/group.ts:393

### `Optional` type

type?: string

- Defined in jamespot-user-api/src/types/group.ts:391